<?php get_header(); ?>

<!--body start -->
<div id="body">
<?php get_sidebar(); ?>
<!--right panel start -->
<div id="right">



<p>

	<?php if (have_posts()) : ?>

		<h2 class="pagetitle">R&eacute;sultats de votre recherche </h2>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Articles plus anciens') ?></div>
			<div class="alignright"><?php previous_posts_link('Articles suivants &raquo;') ?></div>
		</div>


		<?php while (have_posts()) : the_post(); ?>

			<div class="post">
				<h3 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h3>
				<small><?php the_time('l, F jS, Y') ?></small>

				<p class="postmetadata"><?php the_tags('Tags: ', ', ', '<br />'); ?> Publi&eacute; dans la cat&eacute;gorie <?php the_category(', ') ?> | <?php edit_post_link('Editer', '', ' | '); ?>  <?php comments_popup_link('Ajouter un commentaire &#187;', '1 Commentaire &#187;', '% Commentaires &#187;'); ?></p>
			</div>

		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Older Entries') ?></div>
			<div class="alignright"><?php previous_posts_link('Newer Entries &raquo;') ?></div>
		</div>

	<?php else : ?>

		<h2 class="center">Aucun r&eacute;sultat trouv&eacute;. Faire une nouvelle recherche ?</h2>
		<?php include (TEMPLATEPATH . '/searchform.php'); ?>

	<?php endif; ?>
	
</p>

<p>&nbsp;</p> 
</div>
<!--right panel end -->
<br class="spacer" />
</div>
<!--body end -->

<?php get_footer(); ?>

